Skip to content

Get Organization Adoption Wizard Status

Request

Security
bearer-key
Path
orgUuidstringrequired

org UUID (from the Mend App: Administration General > Organization UUID).

Query
enginestringrequired
Value:"sast"
scanSourcestringrequired
Value:"developer-platform"
GET
/api/v3.0/orgs/{orgUuid}/adoptionWizard/status
curl -i -X GET \
  'https://baseUrl/api/v3.0/orgs/{orgUuid}/adoptionWizard/status?engine=sast&scanSource=developer-platform' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
supportTokenstring(Support Token)
Example:"1171c60d"
responseobject(AdoptionWizardStatusDTO)
Response
{ "supportToken": "1171c60d", "response": { "status": "string", "scanUuid": "string", "updatedAt": "2019-08-24T14:15:22Z", "progress": {}, "invitedUserEmail": "string", "projectUuid": "string" } }